<div class="flex flex-col h-screen">
  <app-top-bar [title]="title"></app-top-bar>
  <app-top-form-tri
    #appTopFormTri
    [triReceived]="triReceived"
  ></app-top-form-tri>
  <app-criteres-form-tri
    #appCriteresFormTri
    [triReceived]="triReceived"
  ></app-criteres-form-tri>
  <app-carto-tri
    (onEnregistrerClick)="submitForm(appTopFormTri, appCriteresFormTri)"
    [triReceived]="triReceived"
  ></app-carto-tri>
</div>
